.selectmass input{float:right; margin-left:6px}
.mass_comments_action{text-align:right}
.scriptcode, .title_quote, 
.quote, .title_spoiler, .text_spoiler{padding:5px; background:#EFEFEF; border:1px solid #fff;color:#000;font-weight:bold;}
.title_quote, .title_spoiler{background:#f9fafa}
.title_quote{border-bottom:0; font-weight:bold}
.scriptcode{color:#004e8d; text-align:left; font-family:"Courier New"}
.title_spoiler{font-weight:bold;}
.text_spoiler{border-top:0; text-align:justify;}
.hide{background-color:#e8f3fa; padding:5px; color:#3a78a5; margin:0 0 1em}
.hide a{text-decoration:underline}
.hide a:hover{text-decoration:none}
.inhide{border:1px solid #d1e3ef; padding:5px; background-color:#fff; margin-bottom:5px}
.bbcodes, .bbcodes_poll{background:#fff url("../images/bbcodes.png") repeat-x 0 100%; text-shadow:0 1px 0 #fff; border:1px solid #b3b3b3; color:#383838; padding:2px 9px 5px 9px; margin-bottom:2px !important; height:24px; font-weight:bold; cursor:pointer; border-radius:8px; box-shadow:0 1px 4px -3px black}
.bbcodes:hover, .bbcodes_poll:hover{background-position:0 10px}
.bbcodes_poll{width:100px}
.editor textarea{ background:#fff url("../images/fields.png") repeat-x; border:0 none;width:98%}
.editor input[type="text"]{padding:2px; background:#fff url("../images/fields.png") repeat-x; border:1px solid #bcc0c2}
.editor_button{float:left; cursor:pointer; padding-left:0; padding-right:0}
.editor_buttoncl{float:left; cursor:pointer; padding-left:1px; padding-right:1px; border-left:1px solid #bbb; border-right:1px solid #bbb}
.editbclose{float:right; cursor:pointer; display:none}
.editor_button select{font-size:11px}
.editor_button img{margin:0; padding:0}
.editbclose img{margin:0; padding:0}
.editor_button_brk img{margin:0; padding:0}
.xfields textarea, .xprofile textarea{width:98%; height:86px; margin:0px 1px 0px 0px; padding:0px}
.xfields input, .xprofile input{width:250px; height:14px; padding:2px}
.xfields_table td{vertical-align:top} 
.pm_head{font-weight:bold}
#dropmenudiv{border:1px solid #cbdfe8; background-color:#fbfdfe; font-size:11px; line-height:20px; margin:2px 0; padding:5px; opacity:0.9}
#dropmenudiv a{display:block; text-indent:3px; text-decoration:none; color:#3f4b51; padding:1px 0; width:100%}
#dropmenudiv a:hover{color:#2d8edd}
.attachment{color:#808080}
fieldset{border:1px solid #bfced6; padding:5px; text-align:left}
.highslide-wrapper, .highslide-outline{background:#FFF}
.highslide-image{border:2px solid #FFF}
.highslide-active-anchor{visibility:hidden}
.highslide-active-anchor img{visibility:hidden}
.highslide-dimming{background-color:black}
.highslide-html{background-color:white}
.highslide-loading{    display:block; color:white; font-size:9px; font-weight:bold;     text-decoration:none; padding:3px; border:1px solid white;     background-color:black}
a.highslide-full-expand{background:url("../dleimages/fullexpand.gif") no-repeat; display:block; margin:0 10px 10px 0; width:34px; height:34px}
.highslide-display-block{display:block}
.highslide-display-none{display:none}
.highslide-caption{display:none; padding:5px; background:white}
.highslide-controls{    width:195px;     height:40px;     background:url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif") no-repeat 0 -90px;     margin-right:15px;     margin-bottom:10px;     margin-top:10px}
.highslide-controls ul{position:relative; left:15px;     height:40px;     list-style:none;     margin:0; padding:0;     background:url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif") no-repeat 100% -90px}
.highslide-controls li{float:left; padding:5px 0}
.highslide-controls a{    background:url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif");  display:block;  float:left;  height:30px; width:30px;  outline:none}
.highslide-controls a.disabled{cursor:default}
.highslide-controls a span{display:none} 
.highslide-controls .highslide-previous a{background-position:0 0}
.highslide-controls .highslide-previous a:hover{background-position:0 -30px}
.highslide-controls .highslide-previous a.disabled{background-position:0 -60px !important}
.highslide-controls .highslide-play a{background-position:-30px 0}
.highslide-controls .highslide-play a:hover{background-position:-30px -30px}
.highslide-controls .highslide-play a.disabled{background-position:-30px -60px !important}
.highslide-controls .highslide-pause a{background-position:-60px 0}
.highslide-controls .highslide-pause a:hover{background-position:-60px -30px}
.highslide-controls .highslide-next a{background-position:-90px 0}
.highslide-controls .highslide-next a:hover{background-position:-90px -30px}
.highslide-controls .highslide-next a.disabled{background-position:-90px -60px !important}
.highslide-controls .highslide-move a{background-position:-120px 0}
.highslide-controls .highslide-move a:hover{background-position:-120px -30px}
.highslide-controls .highslide-full-expand a{background-position:-150px 0}
.highslide-controls .highslide-full-expand a:hover{background-position:-150px -30px}
.highslide-controls .highslide-full-expand a.disabled{background-position:-150px -60px !important}
.highslide-controls .highslide-close a{background-position:-180px 0}
.highslide-controls .highslide-close a:hover{background-position:-180px -30px}
.clouds_xsmall{font-size:1em}
.clouds_small{font-size:1.1em}
.clouds_medium{font-size:1.2em; font-weight:bold}
.clouds_large{font-size:1.5em}
.clouds_xlarge{font-size:1.7em}
#searchsuggestions{border-width:1px; border-color:#919191; border-style:solid; width:300px; background-color:#5c9ccc; font-size:10px; line-height:14px}
#searchsuggestions a{padding:5px; display:block; background-color:#fff; clear:left; height:75px; text-decoration:none}
#searchsuggestions a:hover{background-color:#fdd08b; color:#fff}
#searchsuggestions a span.searchheading{background:#5c9ccc; display:block; font-weight:bold; padding:5px; color:#fff}
#searchsuggestions a:hover span.searchheading{color:#fff}
#searchsuggestions a span{color:#555}
#searchsuggestions a:hover span{color:#000}
#searchsuggestions span.seperator{float:right; padding-right:15px; margin-right:5px}
#searchsuggestions span.seperator a{background-color:transparent; display:block; height:auto; color:#fff}
#searchsuggestions span.notfound{padding:5px; background-color:#fff; display:block; height:auto; color:#000}
.ui-helper-clearfix:after{clear:both; content:"."; display:block; height:0; visibility:hidden}
.ui-helper-clearfix{display:inline-block}
* html .ui-helper-clearfix{height:1%}
.ui-helper-clearfix{display:block}
.ui-icon{background-repeat:no-repeat; display:block; overflow:hidden; text-indent:-99999px}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button, .ui-widget{font-size:11px}
.ui-widget-content{background:#fff 50% bottom repeat-x; border:1px solid #dedede; color:#222}
.ui-widget-header{background:#ccc url(../images/ui-bg_gloss-wave.png) 50% 50% repeat-x; color:#000; font-weight:bold}
.ui-widget-header a{color:#fff}
.ui-state-default, .ui-widget-content .ui-state-default{background:#eaeaea url(../images/ui-bg_glass_85.png) 50% 50% repeat-x; border:1px solid #cfcfcf; color:#868686; font-weight:bold}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited{color:#2e6e9e; text-decoration:none}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus{background:#eaeaea url(../images/ui-bg_glass_75.png) 50% 50% repeat-x; border:1px solid #a7a7a7; color:#4e4e4e; font-weight:bold}
.ui-state-hover a, .ui-state-hover a:hover{color:#1d5987; text-decoration:none}
.ui-state-active, .ui-widget-content .ui-state-active{background:#d0e5f5 50% 50% repeat-x; border:1px solid #a7a7a7; color:#e17009; font-weight:bold}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited{color:#e17009; text-decoration:none}
.ui-state-error{background:#fef1ec 50% 50% repeat-x; border:1px solid #dedede; color:#cd0a0a}
.ui-widget-header .ui-icon{background-image:url(../images/ui-icons.png)}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon{background-image:url(../images/ui-icons_h.png)}
.ui-icon-close{background-position:-80px -128px}
.ui-icon-closethick{background-position:-96px -128px}
.ui-button .ui-button-text{display:block; line-height:1.4em}
.ui-button-text-only .ui-button-text{padding:.4em .8em}
input.ui-button{padding:.4em 1em}
.ui-button-set{margin-right:7px}
.ui-button-set .ui-button{margin-left:0; margin-right:-.3em}
button.ui-button::-moz-focus-inner{border:0; padding:0}
.ui-dialog{overflow:hidden; padding:.2em; position:absolute; width:300px;box-shadow:0px 12px 25px rgba(0,0,0,0.7)}
.ui-dialog .ui-dialog-titlebar{padding:.5em 1em .3em; position:relative}
.ui-dialog .ui-dialog-title{float:left; margin:.1em 16px .2em 0}
.ui-dialog .ui-dialog-titlebar-close{height:18px; margin:-10px 0 0 0; padding:1px; position:absolute; right:.3em; top:50%; width:19px}
.ui-dialog .ui-dialog-titlebar-close span{display:block; margin:1px}
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus{padding:0}
.ui-dialog .ui-dialog-content{background:none; border:0; overflow:hidden; padding:.5em 1em; position:relative}
.ui-dialog .ui-dialog-buttonpane{background-image:none; border-width:1px 0 0 0; margin:.5em 0 0 0; padding:.3em 1em .5em .4em; text-align:left}
.ui-dialog .ui-dialog-buttonpane button{cursor:pointer; float:right; line-height:1.4em; margin:.5em .4em .5em 0; overflow:visible; padding:.2em .6em .3em .6em; width:auto}
.ui-dialog .ui-resizable-se{bottom:3px; height:14px; right:3px; width:14px}
.ui-draggable .ui-dialog-titlebar{cursor:move}
.ui-autocomplete{position:absolute; cursor:default}
* html .ui-autocomplete{width:1px}
.ui-menu{list-style:none; padding:2px; margin:0; display:block; float:left}
.ui-menu .ui-menu{margin-top:-3px}
.ui-menu .ui-menu-item{margin:0; padding:0; float:left; clear:left; width:100%}
.ui-menu .ui-menu-item a{text-decoration:none; display:block; padding:.2em .4em; line-height:1.5}
.ui-menu .ui-menu-item a.ui-state-hover, 
.ui-menu .ui-menu-item a.ui-state-active{font-weight:normal; margin:-1px}
pre code{ display:block; padding:0.5em;  background:#f9fafa;  border:1px solid #dce7e7;  overflow:auto;  white-space:pre}
pre .comment, 
pre .template_comment, 
pre .diff .header, 
pre .doctype, 
pre .lisp .string, 
pre .javadoc{ color:#93a1a1;  font-style:italic}
pre .keyword, 
pre .css .rule .keyword, 
pre .winutils, 
pre .javascript .title, 
pre .method, 
pre .addition, 
pre .css .tag, 
pre .lisp .title{ color:#859900}
pre .number, 
pre .command, 
pre .string, 
pre .tag .value, 
pre .phpdoc, 
pre .tex .formula, 
pre .regexp, 
pre .hexcolor{ color:#2aa198}
pre .title, 
pre .localvars, 
pre .function .title, 
pre .chunk, 
pre .decorator, 
pre .builtin, 
pre .built_in, 
pre .lisp .title, 
pre .identifier, 
pre .title .keymethods, 
pre .id{ color:#268bd2}
pre .tag .title, 
pre .rules .property, 
pre .django .tag .keyword{ font-weight:bold}
pre .attribute, 
pre .variable, 
pre .instancevar, 
pre .lisp .body, 
pre .smalltalk .number, 
pre .constant, 
pre .class .title, 
pre .parent, 
pre .haskell .label{ color:#b58900}
pre .preprocessor, 
pre .pi, 
pre .shebang, 
pre .symbol, 
pre .diff .change, 
pre .special, 
pre .keymethods, 
pre .attr_selector, 
pre .important, 
pre .subst, 
pre .cdata{ color:#cb4b16}
pre .deletion{ color:#dc322f}
pre .tex .formula{ background:#eee8d5}